<style type="text/css">
A:link
{
    COLOR: black;
    TEXT-DECORATION: none;
}
A:visited
{
    COLOR: black;
   TEXT-DECORATION: none;
}
A:active
{
    COLOR: black;
   TEXT-DECORATION: none;
}

<-- defines the formating for the navigation bar at the top and bottom Of the screen -->

.navbar
{
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: bold;
    COLOR: black;

}

.footer
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: bold
}

.head1
{ font-size: 18pt;  background-position: left top;   font-weight: bold;}

.gen_title
{ font-size: 14pt; font-weight: bold; color: rgb(61,61,147);}

</style>
